#myCarousel {
    /*height: 790px;*/
    min-height: 100vh;
    position: relative;
    z-index: 1;
}


#myCarousel .carousel-inner {
    height: 100vh;
}

#myCarousel .carousel-inner .carousel-item {
    height: 100%;
    min-height: 550px;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
background-size: cover;
    background-position: center;
}

#myCarousel .carousel-inner .carousel-item .mask {
    height: 100%;
}

#myCarousel .carousel-inner .carousel-item .mask:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*   background-color: var(--mainColor);*/
    background-image: linear-gradient(to right, #0000009c, transparent);
    /* opacity: 0.2;*/
    width: 100%;
    height: 100%;
    min-height: 550px
}

#myCarousel .carousel-inner .carousel-item .mask .slider-text {
    margin-top: 260px;
}



#myCarousel .carousel-inner .carousel-item .mask .slider-text h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: var(--Color);
    font-weight: bold;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    animation-delay: 1.5;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    text-transform: capitalize;
    position: relative;
    padding-left: 60px;
    letter-spacing: 2px;
   display: inherit;
}

#myCarousel .carousel-inner .carousel-item .mask .slider-text h4:before {
    content: "";
    width: 42px;
    height: 2px;
    background-color: var(--Color);
    position: absolute;
    left: 0;
    top: 11px;
}

#myCarousel .carousel-inner .carousel-item .mask .slider-text p {
    font-size: 75px;
    margin-bottom: 0px;
    color: #fff;
    font-weight: bold;
    line-height: 83px;
    margin-top: 13px;
    animation-delay: .4s;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#myCarousel .carousel-inner .carousel-item .mask .slider-text h6 {
    font-size: 22px;
    color: #fff;
    margin-top: 20px;
    animation-delay: 1s;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


#myCarousel .carousel-inner .carousel-item .mask .slider-text .btn-color {
    display: inline-block;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1.6s;
    animation-duration: 1.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    margin-top: 30px;
    animation-delay: 1s;
}

#myCarousel .carousel-indicators {
    bottom: 30px;
    align-items: baseline;
    height: 15px;
    justify-content: right;
    margin: 0 8%;
    justify-content: center;
}


#myCarousel .carousel-indicators li {
    height: 4px;
    width: 25px;
    background-color: #fff;
    margin-bottom: 15px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    /*background-color: #000000; */
}

#myCarousel .carousel-indicators li.active {
    opacity: 1;
    height: 10px;
    background-color: var(--Color);
}

#myCarousel .inner_text {
    /*background-color: #ffffff80;*/
    padding: 50px 0px;
    display: inline-block;
    border-radius: 11px;
    /*
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1.6s;
    animation-duration: 1.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
*/
}

@media (max-width: 992px) {
    #myCarousel .carousel-inner .carousel-item .mask .container {
        max-width: 100%;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text {
        margin-top: 130px !important;
    }

    #myCarousel {
        height: 600px;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text h4 {
        font-size: 17px !important;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text p {
        font-size: 50px;
        line-height: 50px
    }
}


@media (max-width: 768px) {
    #myCarousel .carousel-inner .carousel-item .mask .slider-text {
        margin-top: 125px !important;
        margin-bottom: 0px;
        text-align: center !important;
    }

    #myCarousel {
        height: auto;
    }

    #myCarousel .carousel-indicators {
        margin-bottom: 0 !important;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text h4 {
        font-size:16px !important;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text p {
        font-size: 37px;
        margin-left: 0;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text .btn-color {
        margin-left: 0;
    }
    #myCarousel .carousel-inner .carousel-item .mask .slider-text h6{
        font-size: 15px
    }
}


@media (max-width: 500px) {
    #myCarousel .carousel-inner .carousel-item .mask .slider-text p {
        font-size: 33px !important;
    }

    #myCarousel .carousel-inner .carousel-item .mask .slider-text h4 {
        font-size: 15px !important;
    }
}


@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(0, 0, 100%);
        transform: translate3d(0, 0, 100%);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(0, 0, 100%);
        transform: translate3d(0, 0, 100%);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, -10%, 0);
        transform: translate3d(0, -10%, 0);
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, -10%, 0);
        transform: translate3d(0, -10%, 0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeInopacity {
    0% {
        opacity: 0.4;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }

    50% {
        opacity: 0.6;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0.4;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@keyframes fadeInopacity {
    0% {
        opacity: 0.4;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }

    50% {
        opacity: 0.6;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0.4;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

.fadeIn {
    -webkit-animation-name: fadeInopacity;
    animation-name: fadeInopacity;
}

#myCarousel .control-prev,
#myCarousel .control-next {
    position: absolute;
    top: 52%;
    background-color: #0000008a;
    z-index: 2;
    width: 50px;
    border: 0;
    height: 59px;
    color: #fff;
    box-shadow: none;
    outline: unset;
    cursor: pointer;
    transition: .5s;
    font-size: 19px;
}

#myCarousel .control-prev:hover,
#myCarousel .control-next:hover {
    background-color: var(--Color);
}

#myCarousel .control-prev {
    border-radius: 0 10px 10px 0;
    left: 0;
}

#myCarousel .control-next {
    border-radius: 10px 0 0 10px;
    right: 0;
}
